.css_cpf_cnpj_label, .css_cpf_cnpj_label span{ }
.css_cpf_cnpj_label span  span{line-height:1.5;}
.css_cpf_cnpj_line, .css_cpf_cnpj_line >span{ }
.css_cpf_cnpj_line span  span{line-height:1.5;}
.css_cpf_cnpj_obj, .css_cpf_cnpj_obj span{ }
.css_cpf_cnpj_obj span  span{line-height:1.5;}
.css_exercicio_label, .css_exercicio_label span{ }
.css_exercicio_label span  span{line-height:1.5;}
.css_exercicio_line, .css_exercicio_line >span{text-align:left;}
.css_exercicio_line span  span{line-height:1.5;}
.css_exercicio_obj, .css_exercicio_obj span{text-align:left;}
.css_exercicio_obj span  span{line-height:1.5;}
.css_contrato_numero_label, .css_contrato_numero_label span{ }
.css_contrato_numero_label span  span{line-height:1.5;}
.css_contrato_numero_line, .css_contrato_numero_line >span{text-align:left;}
.css_contrato_numero_line span  span{line-height:1.5;}
.css_contrato_numero_obj, .css_contrato_numero_obj span{text-align:left;}
.css_contrato_numero_obj span  span{line-height:1.5;}
.css_contrato_ano_label, .css_contrato_ano_label span{ }
.css_contrato_ano_label span  span{line-height:1.5;}
.css_contrato_ano_line, .css_contrato_ano_line >span{text-align:left;}
.css_contrato_ano_line span  span{line-height:1.5;}
.css_contrato_ano_obj, .css_contrato_ano_obj span{text-align:left;}
.css_contrato_ano_obj span  span{line-height:1.5;}
.css_aluguel_label, .css_aluguel_label span{ }
.css_aluguel_label span  span{line-height:1.5;}
.css_aluguel_line, .css_aluguel_line >span{ }
.css_aluguel_line span  span{line-height:1.5;}
.css_aluguel_obj, .css_aluguel_obj span{ }
.css_aluguel_obj span  span{line-height:1.5;}
.css_cpf_cnpj_proprietario_label, .css_cpf_cnpj_proprietario_label span{ }
.css_cpf_cnpj_proprietario_label span  span{line-height:1.5;}
.css_cpf_cnpj_proprietario_line, .css_cpf_cnpj_proprietario_line >span{ }
.css_cpf_cnpj_proprietario_line span  span{line-height:1.5;}
.css_cpf_cnpj_proprietario_obj, .css_cpf_cnpj_proprietario_obj span{ }
.css_cpf_cnpj_proprietario_obj span  span{line-height:1.5;}
